<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Stephan Hansson (StarglowOne)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."poll_results/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."poll_results/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."poll_results/locale/English.php";
}

// Infusion general information
$inf_title = $locale['por_title'];
$inf_description = $locale['por_desc'];
$inf_version = "1.1.2";
$inf_developer = "StarglowOne / Unknown Author";
$inf_email = "support@starglowone.com";
$inf_weburl = "http://www.starglowone.com";

$inf_folder = "poll_results"; // The folder in which the infusion resides.

$inf_adminpanel[1] = array(
	"title" => $locale['por_admin1'],
	"image" => "poll_results.gif",
	"panel" => "poll_results.php",
	"rights" => "POR"
);
?>